.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.552000px;}
._1{margin-left:-1.776000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(57,53,54);}
.fc0{color:rgb(18,58,113);}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:12.044833px;}
.y19{bottom:84.436849px;}
.y18{bottom:99.854235px;}
.y17{bottom:115.271621px;}
.y16{bottom:130.689007px;}
.y15{bottom:146.106394px;}
.y14{bottom:161.523780px;}
.y12{bottom:281.964562px;}
.y11{bottom:297.381948px;}
.y10{bottom:316.653681px;}
.yf{bottom:332.071067px;}
.ye{bottom:347.488453px;}
.yd{bottom:362.905839px;}
.yc{bottom:382.177572px;}
.yb{bottom:397.594958px;}
.ya{bottom:413.012345px;}
.y9{bottom:432.284077px;}
.y8{bottom:447.701464px;}
.y7{bottom:463.118850px;}
.y6{bottom:524.604350px;}
.y5{bottom:547.730429px;}
.y4{bottom:570.856508px;}
.y3{bottom:593.982588px;}
.y2{bottom:634.071646px;}
.y1{bottom:680.323805px;}
.y13{bottom:752.177818px;}
.h6{height:23.392000px;}
.h5{height:29.240000px;}
.h4{height:35.088000px;}
.h3{height:70.176000px;}
.h2{height:87.720000px;}
.h1{height:1325.734617px;}
.h0{height:1352.056592px;}
.w1{width:840.729342px;}
.w0{width:956.000000px;}
.x0{left:57.815198px;}
.x1{left:445.905338px;}
.x6{left:687.479399px;}
.x4{left:710.335674px;}
.x2{left:761.897677px;}
.x5{left:793.949299px;}
.x7{left:808.236077px;}
.x3{left:846.985107px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.948982pt;}
._1{margin-left:-1.474491pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:79.702226pt;}
.fs0{font-size:99.627782pt;}
.y0{bottom:10.000000pt;}
.y19{bottom:70.102133pt;}
.y18{bottom:82.902133pt;}
.y17{bottom:95.702133pt;}
.y16{bottom:108.502133pt;}
.y15{bottom:121.302133pt;}
.y14{bottom:134.102133pt;}
.y12{bottom:234.095867pt;}
.y11{bottom:246.895867pt;}
.y10{bottom:262.895867pt;}
.yf{bottom:275.695867pt;}
.ye{bottom:288.495867pt;}
.yd{bottom:301.295867pt;}
.yc{bottom:317.295867pt;}
.yb{bottom:330.095867pt;}
.ya{bottom:342.895867pt;}
.y9{bottom:358.895867pt;}
.y8{bottom:371.695867pt;}
.y7{bottom:384.495867pt;}
.y6{bottom:435.543067pt;}
.y5{bottom:454.743067pt;}
.y4{bottom:473.943067pt;}
.y3{bottom:493.143067pt;}
.y2{bottom:526.426267pt;}
.y1{bottom:564.826267pt;}
.y13{bottom:624.481733pt;}
.h6{height:19.420776pt;}
.h5{height:24.275970pt;}
.h4{height:29.131164pt;}
.h3{height:58.262327pt;}
.h2{height:72.827909pt;}
.h1{height:1100.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:698.000000pt;}
.w0{width:793.701333pt;}
.x0{left:48.000000pt;}
.x1{left:370.204667pt;}
.x6{left:570.767067pt;}
.x4{left:589.743067pt;}
.x2{left:632.551467pt;}
.x5{left:659.161733pt;}
.x7{left:671.023067pt;}
.x3{left:703.193733pt;}
}
